body{
	/*background: #ffffff;*/
	background: #23535F;
}

.dropdown-menu{
    max-height: 400px;
    overflow: hidden;
    overflow-y: auto;
}

textarea{
	width: 200px;
}

canvas{
	width:200px;
	height:200px;
}

#fixed{
     position:fixed;
     padding-right:15px;
    /*height: 600px;
    overfl*/ow-y:auto;
}

#mr{
	width: 100%;
}

#noResult{
    text-align: center;
}

#number{
    text-align: right;
}

#remove_message{
    float: right;
}

#logo{
	width:14%; 
	height:14%;
}
#CCB{
	width:35%; 
	height:35%;
}

#networkFrame {
	color:black;
	width: 100%;
	height: 780px;
	border: 1px solid #347AB8;
	/*background: white;*/
	/*visibility:hidden;*/
	background: white;
}

#head{
	color:#0B2161;
}

#networkContainer {
	color:black;
	background: white; /*url(../img/hourglass.gif) no-repeat center center;*/
	visibility:visible;
	/*border: 1px solid #347AB8;*/
	position:relative;
    width:100%;
    height:100%;
}

#brown{
	background: #6E3E0B;
	color:white;
}

#green{
	background: #246327;
	color: white;
}

#blue{
	background: #346980;
	color: white;
}

#blue2{
	background: #0431B4;
	color: white;
}

#green2{
	background: #FF8000;
	color: black;
}

#yellow{
	background: #FFDA00;
}

#graphTips{
	background: #347AB8;
	color: white;
}

.vis-navigation .vis-button {
	background: #FFFFFF;
}

#resultlist{
	height: 500px;
	overflow-y:auto;
	border:1px solid lightgray;
	background: white;
}

/*#datatable{
	height: 500px;
	overflow-y:auto;
}*/

#resultDisplay{
	list-style-type: none;
}

label{
    font-weight: normal !important;
}

#GT2link{
	display:block;
    margin: 0 auto;
}

#download{
	display:block;
    margin: 0 auto;
}

#GT2success{
	text-align: center;
}
div#content {
    display: none;
}
img#loading {
    top: 200 px;
    margin: auto;
    position: absolute;
    z-index: 1000;
    width: 500px;
    height: 24px;
    cursor: wait;
    height: 500px
}

#loadingBar {
    position:absolute;
    text-align: center;
    top:0%;
    left:0%;
    width: 100%;
    height: 100%;
    background-color: #585858;
    /*rgba(200,200,200,0.8);*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity:1;
}

#text {
    position:absolute;
    top:-40px;
    left:0px;
    width:100%;
    height:50px;
    margin:auto auto auto auto;
    font-size:22px;
    color: white;
}

#bar {
    position:absolute;
    top:0px;
    left:0px;
    width:20px;
    height:30px;
    margin:auto auto auto auto;
    border-radius:11px;
    border:2px solid rgba(30,30,30,0.05);
    background: #347AB8;
    /*rgb(0, 173, 246);  Old browsers */
    box-shadow: 2px 0px 4px rgba(0,0,0,0.4);
}

div.outerBorder {
    position:relative;
    top:400px;
    width:600px;
    height:44px;
    margin:auto auto auto auto;
    border:8px solid rgba(0,0,0,0.1);
    background: rgb(252,252,252); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    border-radius:72px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}